body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0;
	margin:0;
	background:url(../images/bdbg.jpg) repeat-x;
	background-color:#E8E8E8;
}

p, form, ul, input, li, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}
 
ul {
	list-style-type:none; 
} 

a {
	outline-style:none;
	text-decoration:none;
}

img {
	border:0;
}

.clear {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0;
}

.wrapper {
	float:left;
	width:100%;
	background:url(../images/bdbg_center.jpg) no-repeat center top;
}

.container {
	margin:0 auto;
	width:980px;
}

.header {
	float:left;
	width:980px;
	padding-top: 30px;
}

.htop {
	float:left;
	width:946px;
	height:142px;
	padding:3px 10px 0 24px;
	background: url(../images/htop_bg.jpg) no-repeat 0 0;
}

.lang {
	float:left;
	width:946px;
}

.lang a {
	float:right;
	font-size:12px;
	font-weight:bold;
	color:#959595;
	margin:0 0 0 6px;
}

.lang a:hover, .lang a.active {
	color:#03527c;
}

.lang img {
	float:right;
	margin:2px 0 0 4px;
}

.lang a.rss {
	background:url(../images/rss.png) no-repeat;
	display:block;
	width:16px;
	height:15px;
	margin:0 5px 0 0;
}

.icons {
	float:left;
	clear:both;
	width:946px;
	padding:12px 0 0 0;
}

a.icon_1 {
	float:left;
	margin:12px 25px 0 0;
}

a.icon_2 {
	float:left;
	margin:12px 25px 0 0;
}

a.icon_3 { 
	float:left;
	margin:12px 25px 0 0;
}

a.icon_4 {
	float:left;
	margin:12px 0 0 0;
	/*margin:12px 36px 0 0;*/
}

.icons h1 {
	float:right;
	font-size:11px;
	font-weight:normal;
	color:#0053a0;
	width:465px;
	line-height:17px;
}

.icons h1 span {
	font-weight:bold;
	font-size:13px;
}

* html .search {
	margin:25px 4px 0 0;
}

input.stxt {
	width:155px;
	height:19px;
	float:left;
	border:none;
	background:none;
}

input.sbtn {
	width:58px;
	height:19px;
	float:right;
	border:none;
	background:none;
	cursor:pointer;
}

.content {
	float:left;
	clear:both;
	width:980px;
	background:#fff;
}

.cnt_top {
	float:left;
	clear:both;
	width:960px;
/*	background:url(../images/cnt_top_bg.png) no-repeat left top;*/
	padding:10px 10px 50px 10px;
}

.h_above {
	float:left;
	clear: both;
	width:960px;
	padding:0 0 10px 0;
}

.helpdesk {
	float:left;
	width:148px;
	height:71px; 
	background:url(../images/home_helpdesk.png) no-repeat;
	padding:4px 92px 0 20px;
}

.helpdesk h4 {
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#03527c;
	font-weight:normal;
}

.helpdesk ul {
	float:left;
	clear:both;
	width:148px;
}

.helpdesk ul li {
	float:left;
	clear:both;
	width:135px;
	background:url(../images/helpdesk_li_bg.png) no-repeat 0 5px;
	padding:0 0 0 13px;
}

.helpdesk ul li a {
	color:#03527c;
	font-size:12px;
}

.helpdesk ul li a:hover {
	text-decoration:underline;
}

a.more {
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	text-decoration:underline;
	background:url(../images/more_bg.png) no-repeat right 5px;
	padding:0 10px 0 0;
}

a.more:hover {
	text-decoration:none;
}

.left {
	float:left;
	width:700px;
}

.actslide {
	float:left;
	clear:both;
	width:680px;
	height:224px;
	padding:10px;
	background:url(../images/actslide_bg.png) no-repeat;
	margin-bottom:10px;
}

.prom_tx { 
	width:396px;
	height:50px;
	padding:6px 10px 0 14px;
	position:absolute;
	top:10px;
	left:0;
	font-size:12px;
	color:#fff;
	background:url(../images/prom_tx_bg.png) repeat;
}

* html .prom_tx {
	background:url(../images/prom_tx_bg_ie6.jpg) repeat;
}

.prom_tx h2 {
	font-size:16px;
	color:#fff;
	padding:0 0 4px 0;
}
 
.prom_tx a{
	color:#FFF;
}

.prom_tx a:hover{
	text-decoration:underline;
}

.prom_tx p {
	font-size:14px;
	color:#fff;
	padding:0 0 2px 0;
}

.consola_control {
	float:left;
	clear:both;
	width:295px;
	height:32px;
	padding:0px 10px 0 10px;
	background:url(../images/consola_control_bg.png) repeat-x;
}

.consola_control p {
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	float:left;
	padding:10px 11px 0 15px;
}

a.print {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	padding:4px 26px 0 0;
	height:15px;
	background:url(../images/print_bg.png) no-repeat right 3px;
	margin-top:5px;
}

a.print:hover {
	text-decoration:underline;
}

a.plus {
	float:left;
	background:url(../images/plus_bg.png) no-repeat 0 11px;
	padding:0 0 0 16px;
	font-size:24px;
	color:#03527c;
	font-weight:bold;
}

a.minus {
	float:right;
	background:url(../images/minus_bg.png) no-repeat right 11px;
	padding:5px 16px 0 0;
	font-size:19px;
	color:#03527c;
	font-weight:bold;
}

.art_list {
	float:left;
	clear:both;
	width:690px;
	padding:15px 0 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.art_list h2 {
	float:left;
	font-size:16px;
	font-weight:normal;
	color:#03527c;
}

a.see_all {
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	text-decoration:underline;
	background:url(../images/more_bg.png) no-repeat right 5px;
	padding:0 10px 0 0;
	float:right;
	margin:1px 20px 0 0;
}

a.see_all:hover {
	text-decoration:none;
}

a.rss_news {
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	background:url(../images/rss_news.png) no-repeat left 0;
	padding:2px 0 3px 20px;
	float:right;
	height:10px;
	margin:0 37px 0 0;
}

a.rss_news:hover {
	text-decoration:underline;
}

.art_list ul {
	float:left;
	clear:both;
	width:690px;
	padding:15px 0 0 0;
}

.art_list ul li {
	float:left;
	clear:both;
	width:690px;
	padding:0 0 8px 0;
}

.art_list ul.subcat {
	float:left;
	clear:both;
	width:507px;
	padding:15px 0 0 0;
}

.art_list ul.subcat li{
	float:left;
	clear:both;
	width:507px;
	padding:0 0 5px 0;
	} 
	
.art_list ul.subcat li a, .contact a{
	color:#03527C;
	}	

.art_list ul.subcat li a:hover, .contact a:hover{
	text-decoration:underline;
}


.art_list ul li img {
	float:left;
	margin:0 10px 0 0;
}

.art_list ul li h3 {
	font-size:12px;
	color:#03527c;
	font-weight:bold;
	padding:0 0 3px 0;
}

.art_list ul li p {
	font-size:11px;
}

.art_list ul li h3 a {
	color:#03527c;
}

.art_list ul li h3 a:hover {
	text-decoration:underline;
}

.art_list ul li h4 {
	font-size:11px;
	color:#b9c2cc;
	font-weight:normal;
	padding:0 0 3px 0;
}

.art_list ul li p {
	line-height:17px;
}

.right {
	float:right;
	width:250px;
}

.newsletter {
	float:left;
	clear:both;
	width:230px;
	background:url(../images/newsletter_bg.png) repeat-x 0 0;
	padding:15px 10px 10px 10px;
}

.newsletter h4 {
	font-size:13px;
	font-weight:bold;
	color:#03527c;
	padding:0 0 7px 0;
}

input.ab_txt {
	float:left;
	width:140px;
	height:19px;
	border:none;
	background:none;
}

input.ab_btn {
	float:right;
	width:79px;
	height:19px;
	border:none;
	background:none;
	cursor:pointer;
}

.newsletter p {
	font-size:11px;
	color:#b9c2cc;
	line-height:17px;
}

.calendar {
	float:left;
	clear:both;
	width:240px;
	padding:15px 0 15px 10px;
	background:url(../images/calendar_bg.png) repeat-x 0 0;
}

.calendar h4 {
	font-size:13px;
	font-weight:bold;
	color:#03527c;
	padding:0 0 10px 0;
}

/*----------------------customize select---------------------*/

.month_select {
	float:left;
	width:100px;
	margin-right:18px;
}

.year_select {
	float:left;
	width:60px;
}

/*------------------ selectDark -----------------*/

.selectDark{	
		background: url(../images/custom_select.png) no-repeat right 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		width:95px;
		color:#03527c;
		z-index:50000;
		padding:0 0 0 5px;
		}

.selectDark .passiveSelect,.selectDark .activeSelect{
		height:16px;
		width:95px;
		display:block;
		cursor:pointer;
		}
		
.selectDark .passiveSelect{
		color:#fff;
		}
		
.selectDark .activeSelect{
		color:#03527c;
		}
		
.selectDark ul{
		padding:0;
		margin:0;
		background:#ffffff;
		list-style:none;
		overflow-x: hidden;
		overflow-y: auto;
		cursor:pointer;	
		width:99px;
		border:1px solid #adafb1;
		top:16px;
		}
		
.selectDark li{
		padding:0;
		margin:0;
		color:#03527c;
		font-size:14px;
		padding:0 0 3px 5px;
		font-weight:normal;
		}
		
.selectDark .first{
		padding-top:5px;
		}
		
.selectDark li:hover{
		color:#03527c;
		}
		
.selectDark .selected{
		color:#03527c;
		}
		
/*------------------ selectYear -----------------*/

.selectYear{	
		background: url(../images/custom_select.png) no-repeat right 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		width:65px;
		color:#03527c;
		z-index:50000;
		padding:0 0 0 5px;
		}

.selectYear .passiveSelect, .selectYear .activeSelect{
		height:16px;
		width:65px;
		display:block;
		cursor:pointer;
		}
		
.selectYear .passiveSelect{
		color:#fff;
		}
		
.selectYear .activeSelect{
		color:#03527c;
		}
		
.selectYear ul{
		padding:0;
		margin:0;
		background:#ffffff;
		list-style:none;
		overflow-x: hidden;
		overflow-y: auto;
		cursor:pointer;	
		width:69px;
		border:1px solid #adafb1;
		top:16px;
		}
		
.selectYear li{
		padding:0;
		margin:0;
		color:#03527c;
		font-size:14px;
		padding:0 0 3px 5px;
		font-weight:normal;
		}
		
.selectYear .first{
		padding-top:5px;
		}
		
.selectYear li:hover{
		color:#03527c;
		}
		
.selectYear .selected{
		color:#03527c;
		}

/*------------------------customize select-----------------------*/

.week {
	float:left;
	clear:both;
	width:220px;
	padding:15px 0 3px 0;
	border-bottom:1px solid #03527c;
}

.week ul li {
	float:left;
	width:31px;
	text-align:center;
}

.calendar table {
	float:left;
	clear:both;
	width:220px;
}

.calendar table td {
	width:28px;
	height:22px;
	text-align:center;
}

.calendar table td a.current {
	border:1px solid #03527c;
	display:block;
	width:26px;
	height:18px;
	padding:2px 0 0 0;
	color:#000;
}

.side_console {
	float:left;
	clear:both;
	width:226px;
	/*background:url(../images/side_console_bg.png) repeat-x 0 0;*/
	padding:15px 15px 15px 9px;
}

.side_console ul li {
	width:226px;
	/*padding:0 0 15px 0px;*/
	/*background:url(../images/sc_brd.png) no-repeat left bottom;*/
	margin:0 0 14px 0;
	font-size:13px;
}

.side_console ul li.sc_7 {
	background:none;
	padding:0;
}

.side_console ul li a {
	padding:3px 0 0 26px;
	color:#03527c;
}

.side_console ul li a:hover {
	text-decoration:underline;
}

.side_console ul li.sc_1 a {
	background: url(../images/sc_1_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_2 a {
	background: url(../images/sc_2_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_3 a {
	background: url(../images/sc_3_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_4 a {
	background: url(../images/sc_4_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_5 a {
	background: url(../images/sc_5_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_6 a {
	background: url(../images/sc_6_bg.png) no-repeat 0 1px;
}

.side_console ul li.sc_7 a {
	background: url(../images/sc_7_bg.png) no-repeat 0 1px;
}

.video_news {
	float:right;
/*	clear:both;*/
	width:250px;
	/*background:url(../images/side_console_bg.png) repeat-x 0 0;*/
/*	padding:15px 0 0 0;*/
}

.video_news h3 {
	font-size:14px;
	font-weight:bold;
	color:#03527c;
	padding-left:5px;
	color:#FFF;
}

.video_news p {
	font-size:11px;
	color:#b9c2cc;
	padding:0 0 10px 9px;
}

.player_box {
	float:left;
	clear:both;
	width:250px;
}

.footer {
	float:left;
	width:100%;
	height:114px;
	background:url(../images/footer_bg.png) repeat-x left 10px;
	padding:0 0 30px 0;
}

.f_center {
	margin:0 auto;
	width:980px;
}

.dn_corner {
	float:left;
	width:920px;
	background:#fff url(../images/dn_corner_bg.png) no-repeat left bottom;
	padding:0 30px 12px 30px;
	margin-bottom:17px;
}

h3.guv {
	font-size:12px;
	color:#03527c;
	font-weight:normal;
	background:url(../images/emblema.png) no-repeat left top;
	padding:10px 0 0 55px;
	height:44px;
	float:left;
	width:325px;
}

.dn_corner ul {
	float:left;
	padding:20px 0 0 55px;
}

.dn_corner ul li {
	float:left;
	padding:0 18px 0 0;
	margin:0 18px 0 0;
	background:url(../images/dn_corner_brd.png) no-repeat right 2px;
	font-size:12px;
}

.dn_corner ul li.last {
	background:none;
	padding:0;
	margin:0;
}

.dn_corner ul li a {
	float:left;
	color:#959595;
}

.dn_corner ul li a:hover {
	text-decoration:underline;
}

a.rss_ft {
	float:right;
	font-size:12px;
	color:#03527c;
	padding:4px 20px 1px 0;
	font-weight:bold;
	background:url(../images/rss_ft_bg.png) no-repeat right 3px;
	margin:16px 0 0 0;
}

h5.disc {
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#fff;
}

/*-------------------------------------ORGANIGRAMA START--------------------------------*/

.helpdesk_interior {
	float:left;
	width:138px;
	height:99px;
	background:url(../images/helpdesk_interior.jpg) no-repeat;
	padding:9px 92px 0 20px;
	margin-bottom:10px;
}

.helpdesk_interior h4 {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#03527c;
	padding:0 0 12px 0;
}

.helpdesk_interior ul {
	float:left;
	clear:both;
	width:138px;
}

.helpdesk_interior ul li {
	float:left;
	clear:both;
	width:125px;
	background:url(../images/helpdesk_li_bg.png) no-repeat 0 5px;
	padding:0 0 5px 13px;
}

.helpdesk_interior ul li a {
	color:#03527c;
}

.helpdesk_interior ul li a:hover {
	text-decoration:underline;
}

.side_menu {
	float:left;
	width:167px;
	padding:15px 0 0 6px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.side_menu ul li {
	width:160px;
	padding:0 0 15px 0px;
	background:url(../images/sc_brd.png) no-repeat left bottom;
	margin:0 0 14px 0;
	font-size:12px;
}

.side_menu ul li.last {
	background:none;
	padding:0;
}

.side_menu ul li a {
	color:#03527c;
}

.side_menu ul li a:hover, .side_menu ul li a.selected {
	font-weight:bold;
	background:url(../images/helpdesk_li_bg.png) no-repeat 0 4px;
	padding:0 0 0 12px;
}

.middle_box {
	float:right;
	width:518px;
	padding:15px 0 0 0px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.middle_box h2 {
	font-size:18px;
	color:#03527c;
	padding:0 0 15px 10px;
	font-weight:normal;
}

.org_board {
	float:left;
	clear:both;
	width:518px;
	background:url(../images/org_board_bg.png) no-repeat center 48px;
}

.director_general {
	float:left;
	clear:both;
	width:186px;
	padding:7px 0;
	text-align:center;
	border:1px solid #d3d3d3;
	background:#fff url(../images/dg_bg.png) repeat-x 0 0;
	margin:0 0 61px 164px;
}

* html .director_general {
	margin:0 0 61px 84px;
}

.director_general h3 {
	font-size:14px;
	color:#03527c;
	padding:0 0 3px 0;
}

.director_general p {
	font-size:12px;
	color:#03527c;
}

/*--------taburi organigrama--------*/

.tabox {
	float:left;
	clear:both;
	width:518px;
}

div#tabs_a ul {
	width:518px;
	height:43px;
	float:left;
	clear:both;
	border-bottom:1px solid #d3d3d3;
}

div#tabs_a ul li {
	width:128px;
	height:43px;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	margin:0 2px 0 0;
}

div#tabs_a ul li.last {
	margin:0;
}

div#tabs_a ul li a {
	float:left;
	display:block;
	width:128px;
	height:35px;
	color:#03527c;
	padding:8px 0 0 0;
	background:url(../images/tab_a_bg.png) repeat-x;
}

div#tabs_a ul li a.on {
	float:left;
	display:block;
	width:126px;
	height:37px;
	padding:6px 0 0 0;
	border-top:1px solid #d3d3d3;
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
	background:url(../images/tab_a_on.png) repeat-x;
	color:#03527c;
}

div#tabs_a ul li.pad a {
	height:27px;
	padding:16px 0 0 0;
}

div#tabs_a ul li.pad a.on {
	height:29px;
	padding:14px 0 0 0;
}

.comm_big {
	float:left;
	clear:both;
	width:476px;
	border-bottom:1px solid #d3d3d3;
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
	background:#fefefe url(../images/comm_big_bg.png) repeat-x left bottom;
	padding:15px 20px 45px;
}

#tab_a2, #tab_a3, #tab_a4, #tab_a5 {
	display: none;
}

/*--------taburi organigrama--------*/

/*-------------------------------------ORGANIGRAMA END--------------------------------*/

/*-------------------------------------LISTARE ARTICOLE START--------------------------------*/

.nav_down {
	float:left;
	clear:both;
	width:690px;
	padding:20px 0 0 10px;
}

div.archive .paginare {
	float:left;
	width:300px;
}

.paginare ul li, div.archive .paginare ul li {
	float:left;
	width:21px;
	margin:0 5px 0 0;
	color:#b9c2cc;
	font-size:21px;
}

.paginare ul li a, div.archive .paginare ul li a {
	float:left;
	width:21px;
	height:18px;
	padding:3px 0 0 0;
	text-align:center;
	color:#fff;
	font-size:12px;
	display:block;
	background:#b9c2cc;
}

a.anchor {
	float:right;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	background:url(../images/anchor_arrow.png) no-repeat 0 0;
	padding:3px 0 3px 23px;
	margin:4px 10px 0 0;
}

a.anchor:hover {
	text-decoration:underline;
}

/*-------------------------------------LISTARE ARTICOLE END--------------------------------*/

/*-------------------------------------ARTICOL VIZUALIZARE START--------------------------------*/

.breadcrumb {
	float:left;
	float:left;
	clear:both;
	width:690px;
	padding:0 0 15px 0;
}

.breadcrumb ul li {
	float:left;
	background:url(../images/breadcrumb_bg.png) no-repeat right 5px;
	padding:0 15px 0 0;
	margin:0 8px 0 0;
	font-size:13px;
}

.breadcrumb ul li.last {
	background:none;
	padding:0;
	margin:0;
}

.breadcrumb ul li a {
	float:left;
	color:#03527c;
}

.breadcrumb ul li a:hover {
	text-decoration:underline;
}

.breadcrumb ul li a.selected {
	text-decoration:underline;
}

.art_viz {
	float:left;
	clear:both;
	width:690px;
	padding:25px 0 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.zoom_pic {
	float:left;
	width:165px;
	padding:0 10px 5px 0;
}

.zoom_pic img {
	float:left;
	margin:0 0 5px 0;
}

.zoom_pic span {
	font-size:11px;
	color:#03527c;
	float:right;
	clear:both;
}

.art_viz h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 3px 0;
}

.art_viz h3 a {
	color:#03527c;
}

.art_viz h3 a:hover {
	text-decoration:underline;
}

.art_viz h4 {
	font-size:11px;
	color:#b9c2cc;
	font-weight:normal;
	padding:0 0 8px 0;
}

.art_viz p {
	line-height:17px;
	padding:0 0 25px 0;
}

.func {
	float:left;
	clear:both;
	width:292px;
	height:27px;
	padding:5px 10px 0;
	background:url(../images/func_bg.png) repeat-x;
	margin-top:80px; 
}

a.exp_pdf {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	padding:6px 26px 7px 0;
	height:6px;
	background:url(../images/exp_pdf.png) no-repeat right 3px;
	margin:0 16px 0 0;
}

a.exp_pdf:hover {
	text-decoration:underline;
}

a.print_2 {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	padding:4px 26px 0 0;
	height:15px;
	background:url(../images/print_bg.png) no-repeat right 3px;
	margin:2px 0 0 0;
}

a.print_2:hover {
	text-decoration:underline;
}

a.send_email {
	float:right;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	padding:4px 26px 0 0;
	height:15px;
	background:url(../images/send_email_bg.png) no-repeat right 4px;
	margin:2px 0 0 0;
}

a.send_email:hover {
	text-decoration:underline;
}

a.back_art {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#03527c;
	text-decoration:underline;
	margin:4px 0 0 9px;
	background:url(../images/back_art_bg.png) no-repeat left 5px;
	padding:0 0 0 9px;
}

a.back_art:hover {
	text-decoration:none;
}

/*-------------------------------------ARTICOL VIZUALIZARE END--------------------------------*/

/*-------------------------------------ARTICOL TABELE START--------------------------------*/

.art_viz table {
	clear:both;
	width:500px;
	border:1px solid #d4d4d4;
	border-collapse:collapse;
	margin-bottom:10px;
} 

.art_viz table td {
	border:1px solid #d4d4d4;
	padding:9px;
}

.art_viz table th {
	background:#d4d4d4;
	font-weight:bold;
	font-size:16px;
}

/*-------------------------------------ARTICOL TABELE END--------------------------------*/

/*-------------------------------------CONTACT START--------------------------------*/

.contact {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.contact h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 15px 0;
}

.con_info {
	float:left;
	width:340px;
}

span.alege {
	font-size:11px;
	color:#03527c;
	float:left;
	clear:both;
	padding:0 0 7px 10px;
}

.map {
	float:left;
	clear:both;
	width:250px;
	padding:15px 0;
}

.map img {
	float:left;
	margin:0 9px 0 0;
}

.map span {
	font-size:11px;
	background:url(../images/more_bg.png) no-repeat left 5px;
	padding:0 0 0 9px;
	color:#03527c;
	float:left;
	margin:6px 0 0 0;
}

.con_info select {
	width:224px;
	float:left;
	clear:both;
}

.con_info h4 {
	font-size:16px;
	clear:both;
}

.con_info p {
	line-height:18px;
	padding:0 0 18px 0;
}

.con_form {
	float:right;
	width:315px;
}

.con_form label {
	font-size:18px;
	color:#03527c;
	padding:0 0 5px 0;
	float:left;
	clear:both;
}

.con_form label span {
	color:#FF0000;
}

.con_form input {
	width:313px;
	float:left;
	clear:both;
	margin:0 0 5px 0;
}

.con_form textarea {
	width:313px;
	height:115px;
	float:left;
	clear:both;
	margin:0;
}

.con_form p {
	float:left;
	font-size:11px;
	color:#FF0000;
	padding:7px 0 0 8px;
}

input.trim {
	width:79px;
	height:21px;
	float:right;
	border:none;
	background:url(../images/trim_btn.png) no-repeat;
	cursor:pointer;
	clear:none;
	margin:0 -2px 0 0;
}

/*-------------------------------------CONTACT END--------------------------------*/

/*-------------------------------------SITEMAP START--------------------------------*/

.sitemap {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.sitemap h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 26px 25px 0;
	background:url(../images/sitemap.png) no-repeat right 2px;
	float:left;
	clear:both;
}

.sitemap h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	clear:both;
}

.sitemap h3 a {
	color:#03527c;
}

.sitemap h3 a:hover {
	text-decoration:underline;
}

.sitemap h3.single_h {
	padding:0 0 25px 0;
}

.sitemap ul {
	width:500px;
	float:left;
	clear:both;
	background:url(../images/sitemap_ul_bg.png) no-repeat left top;
	padding:0 0 0 17px;
	margin-bottom:25px;
}

.sitemap ul li {
	color:#03527c;
	background:url(../images/sitemap_ul_li.png) no-repeat left 12px;
	padding:5px 0 5px 18px;
}

.sitemap ul li.last {
	padding:5px 0 0 18px;
	background:url(../images/sitemap_ul_li_last.png) no-repeat left 12px;
	margin:0 0 0 -1px;
}

.sitemap ul li a {
	color:#03527c;
}

.sitemap ul li a:hover {
	text-decoration:underline;
}

/*-------------------------------------SITEMAP END--------------------------------*/

/*-------------------------REZULTATE CAUTARE START-----------------------------------*/

.rez_ct {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.rez_ct h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 30px 25px 0;
	background:url(../images/rez_ct_h.png) no-repeat right 2px;
	float:left;
	clear:both;
}

.rez_ct h5 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 10px 0;
	clear:both;
	margin:0;
}

p.src_ed {
	font-style:italic;
	color:#03527c;
}

.rez_ct h6 {
	font-size:12px;
	color:#b9c2cc;
	padding:20px 0 5px 0;
	clear:both;
	margin:0;
}

.rez_ct ul {
	float:left;
	clear:both;
	width:680px;
	padding:0 0 25px 0;
}

.rez_ct ul li {
	float:left;
	clear:both;
	width:680px;
	padding:10px 0 15px 0;
}

.rez_ct ul li h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 2px 0;
}

.rez_ct ul li h3 a {
	color:#03527c;
}

.rez_ct ul li h3 a:hover {
	text-decoration:underline;
}

.rez_ct ul li p {
	color:#03527c;
	padding:0 0 2px 0;
	line-height:17px;
}

a.link_rez {
	color:#b9c2cc;
	font-size:11px;
}

a.link_rez:hover {
	text-decoration:underline;
}


/*--------------------------REZULTATE CAUTARE END----------------------------------*/

/*--------------------------DOCUMENTE DESCARCABILE START----------------------------------*/

.doc_down {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.doc_down h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 20px 0;
}

.doc_down h3 {
	font-size:14px;
	color:#03527c;
	padding:0 0 15px 0;
}

p.mail_str {
	padding:0 0 10px 0;
}

p.mail_str a {
	color:#000;
}

p.mail_str a:hover {
	text-decoration:underline;
}

.doc_down ul {
	float:left;
	clear:both;
	width:680px;
	padding:0 0 20px 0;
}

.doc_down ul li {
	float:left;
	clear:both;
	width:680px;
	padding:10px 0 10px 0;
}

.doc_down ul li p {
	padding:0 0 3px 0;
}

.doc_down ul li a {
	color:#03527c;
	background:url(../images/doc_down_link.png) no-repeat 0 1px;
	padding:0 0 1px 20px;
	text-decoration:underline;
}

.doc_down ul li a:hover {
	text-decoration:none;
}

/*--------------------------DOCUMENTE DESCARCABILE END----------------------------------*/

/*--------------------------EROARE 404 START----------------------------------*/

.error_404 {
	float:left;
	clear:both;
	width:460px;
	padding:15px 235px 0 0;
	background:url(../images/eroare_404.jpg) no-repeat right 15px;
}

.error_404 h4 {
	font-size:18px;
	color:#03527c;
	padding:0 0 30px 0;
	line-height:19px;
}

p.can_do {
	font-weight:bold;
	padding:0 0 15px 0;
}

.error_404 ul {
	float:left;
	clear:both;
	width:460px;
}

.error_404 ul li {
	padding:0 0 15px 0;
}

.error_404 ul li p {
	padding:0 0 3px 0;
}

.error_404 ul li a {
	text-decoration:underline;
	color:#03527c;
	font-size:10px;
	font-weight:bold;
	background:url(../images/eror_bg.png) no-repeat right 5px;
	padding:0 8px 0 0;
}

.error_404 ul li a:hover {
	text-decoration:none;
}

/*--------------------------EROARE 404 END----------------------------------*/

/*--------------------------ARHIVA START----------------------------------*/

.archive {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.archive h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 15px 10px;
}

p.arch_an {
	font-size:11px;
	color:#b9c2cc;
	padding:0 0 8px 10px;
}

select.arch_sel {
	width:61px;
	font-size:11px;
	color:#b9c2cc;
	margin:0 0 0 10px;
}

.archive ul {
	float:left;
	clear:both;
	width:680px;
	padding:15px 0 0 0;
}

.archive ul li {
	float:left;
	clear:both;
	width:680px;
	padding:0 0 18px 0;
}

.archive ul li img {
	float:left;
	margin:0 10px 0 0;
}

.archive ul li h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 3px 0;
}

.archive ul li h3 a {
	color:#03527c;
}

.archive ul li h3 a:hover {
	text-decoration:underline;
}

.archive ul li h4 {
	font-size:11px;
	color:#b9c2cc;
	font-weight:normal;
	padding:0 0 3px 0;
}

.archive ul li p {
	line-height:17px;
}


/*--------------------------ARHIVA END----------------------------------*/

/*--------------------------INFORMARE SI PUBLICITATE START----------------------------------*/

.info_pub {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.info_pub h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 25px 0;
}

.info_pub h3 {
	font-size:16px;
	color:#03527c;
}

p.mail_str {
	padding:0 0 10px 0;
}

p.mail_str a {
	color:#000;
}

p.mail_str a:hover {
	text-decoration:underline;
}

.info_pub ul {
	float:left;
	clear:both;
	width:680px;
	padding:0 0 20px 0;
}

.info_pub ul li {
	float:left;
	clear:both;
	width:680px;
	padding:10px 0 10px 0;
}

.info_pub ul li span {
	font-size:11px;
	color:#b9c2cc;
	display:block;
	padding:0 0 3px 0;
}

.info_pub ul li h5, .info_pub p strong {
	font-size:14px;
	color:#03527c;
	padding:0 0 3px 0;
	margin:0;
}

.info_pub ul li p {
	padding:0 0 3px 0;
}

.info_pub ul li a {
	color:#03527c;
	background:url(../images/doc_down_link.png) no-repeat 0 1px;
	padding:0 0 1px 20px;
	text-decoration:underline;
}

.info_pub ul li a:hover {
	text-decoration:none;
}

a.see_all_doc {
	text-decoration:underline;
	color:#03527c;
	font-size:10px;
	font-weight:bold;
	background:url(../images/eror_bg.png) no-repeat right 5px;
	padding:0 8px 0 0;
	clear:both;
}

a.see_all_doc:hover {
	text-decoration:none;
}

/*--------------------------INFORMARE SI PUBLICITATE END----------------------------------*/

/*--------------------------INREGISTRARE ELECTRONICA START----------------------------------*/

.inreg_electro {
	float:left;
	clear:both;
	width:700px;
	padding:17px 0 0 0;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.inreg_electro h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 25px 10px;
}

.inreg_left {
	float:left;
	width:328px;
	background:url(../images/inreg_side_bg.png) repeat-x;
	padding:10px 10px 0 10px;
}

.inreg_right {
	float:right;
	width:328px;
	background:url(../images/inreg_side_bg.png) repeat-x;
	padding:10px 10px 0 10px;
}

.inreg_left h3, .inreg_right h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 10px 0;
}

.inreg_left p, .inreg_right p {
	line-height:17px;
	padding:0 0 20px 0;
}

a.opting {
	float:left;
	clear:both;
	height:18px;
	background:#ff0000;
	padding:3px 10px 0;
	font-size:12px;
	color:#fff;
}

/*--------------------------INREGISTRARE ELECTRONICA END----------------------------------*/

/*--------------------------FAQ START----------------------------------*/

.faq {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.faq h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 25px 25px 0;
	background:url(../images/faq_bg.png) no-repeat right 4px;
	float:left;
	clear:both;
}

/* start of slide faq */

.faq_slide {
	float:left;
	clear:both;
	width:680px;
}

a.top_ini {
	font-size:20px;
	font-weight:bold;
	color:#03527c;
	background:url(../images/top_ini_plus.png) no-repeat left 4px;
	padding:0 0 5px 23px;
	float:left;
	clear:both;
}

a.selmen {
	font-size:20px;
	font-weight:bold;
	color:#03527c;
	background:url(../images/top_ini_minus.png) no-repeat left 4px;
	padding:0 0 5px 23px;
	float:left;
	clear:both;
}

.slickbig {
	display: none;
	clear:both;
}

.faqs {
	float:left;
	clear:both;
	width:660px;
	padding:5px 0 5px 20px;
}

.faqs h3  { 
	cursor:pointer;
	font-size:18px; 
	color:#03527c;
	padding:0 0 5px 22px;
	font-weight:normal;
	background:url(../images/h3_plus.png) no-repeat left 5px;
}

.faqs h3.active  { 
	cursor:pointer;
	font-size:18px; 
	color:#03527c;
	padding:0 0 5px 22px;
	font-weight:normal;
	background:url(../images/h3_minus.png) no-repeat left 5px; 
}

.faqs div   { position:relative; display:none; }

.faqs div p  { padding:0; margin-bottom:15px; }

/* end of slide faq */


/*--------------------------FAQ END----------------------------------*/

/*--------------------------INSTRUCTIUNI BENEFICIARI START----------------------------------*/

.benef {
	float:left;
	clear:both;
	width:680px;
	padding:17px 10px 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.benef h4 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:0 0 15px 0;
}

a.ben {
	color:#03527c;
	background:url(../images/doc_down_link.png) no-repeat 0 1px;
	padding:0 0 1px 20px;
	text-decoration:underline;
}

a.ben:hover {
	text-decoration:none;
}

input.cp_txt {
	float:left;
	background:none;
	border:none;
	width:160px;
	height:19px;
}

input.cp_btn {
	float:right;
	background:none;
	border:none;
	width:90px;
	height:19px;
	cursor:pointer;
}

h5.filtru {
	font-size:14px;
	margin:0;
	clear:both;
	padding:15px 0 10px 0;
	font-weight:normal;
}

.fil_an {
	float:left;
	width:80px;
}

.fil_an select {
	width:60px;
	font-size:11px;
	color:#b9c2cc;
}

.fil_op {
	float:left;
	width:235px;
}

.fil_op select {
	width:224px;
	font-size:11px;
	color:#b9c2cc;
}

.fil_state {
	float:left;
	width:173px;
	padding:0 0 0 15px;
}

.fil_state select {
	width:171px;
	font-size:11px;
	color:#b9c2cc;
}

.fil_an p, .fil_op p, .fil_state p {
	font-size:11px;
	color:#b9c2cc;
	padding:0 0 5px 0;
}

ul.date_op {
	clear:both;
	background:url(../images/date_op.png) no-repeat left bottom;
	padding:25px 0 2px 0;
}

ul.date_op li {
	clear:both;
	padding:0 0 5px 0;
}

ul.date_op li p {
	font-size:11px;
	padding:0 0 1px 0;
}

ul.date_op li h3 {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
}

/*--------------------------INSTRUCTIUNI BENEFICIARI END----------------------------------*/

/*--------------------------ASISTENTA TEHNICA START----------------------------------*/

ul.asist {
	clear:both;
	padding:25px 0 2px 0;
}

ul.asist li {
	clear:both;
	padding:0px 0 25px 0;
}

ul.asist li h3 {
	font-size:16px;
	color:#39b54a;
	padding:0 0 1px 0;
}

ul.asist li p {
	line-height:17px;
	padding:0 0 1px 0;
}

ul.asist li ul {
	clear:both;
}

ul.asist li ul li {
	padding:0 0 3px 0;
}

ul.asist li ul li a {
	color:#03527c;
	background:url(../images/doc_down_link.png) no-repeat 0 1px;
	padding:0 0 1px 20px;
	text-decoration:underline;
}

ul.asist li a {
	color:#03527c;
	text-decoration:underline;
}

ul.asist li ul li a:hover {
	text-decoration:none;
}

div.art_viz  ul li a {
	color:#03527c;
	background:url(../images/doc_down_link.png) no-repeat 0 1px;
	padding:0 0 1px 20px;
	text-decoration:underline;
}

div.art_viz a {
	color:#03527c;
	text-decoration:underline;
}

div.art_viz a:hover, div.art_viz  ul li a:hover {
	text-decoration:none;
}

/*--------------------------ASISTENTA TEHNICA END----------------------------------*/

/*--------------------------OPERATIUNI START----------------------------------*/

.operations {
	float:left;
	clear:both;
	width:690px;
	padding:15px 0 0 10px;
	background:url(../images/hl_bg.png) repeat-x 0 0;
}

.operations h4 {
	float:left;
	font-size:18px;
	font-weight:normal;
	color:#03527c;
}

.filbox {
	float:left;
	clear:both;
	width:367px;
	height:50px;
	padding:10px 0 0 0;
	background:#e0e4e8;
	margin:15px 0;
}

.filbox p {
	font-size:11px;
	color:#03527c;
	padding:0 0 5px 0;
}

.fb_op {
	float:left;
	width:165px;
	padding:0 0 0 10px;
}

.fb_op select {
	width:165px;
	font-size:11px;
	color:#b9c2cc;
}

.fb_an {
	float:left;
	width:70px;
	padding:0 0 0 15px;
}

.fb_an select {
	width:70px;
	font-size:11px;
	color:#b9c2cc;
}

.fb_tip {
	float:left;
	width:90px;
	padding:0 0 0 15px;
}

.fb_tip select {
	width:80px;
	font-size:11px;
	color:#b9c2cc;
}

.on_off {
	float:left;
	clear:both;
	width:680px;
}

.on_off p {
	float:right;
	font-size:12px;
	color:#03527c;
	padding:3px 0 1px 28px;
	margin:0 0 0 15px;
}

p.off {
	background:url(../images/p_off.png) no-repeat left 2px;
}

p.on {
	background:url(../images/p_on.png) no-repeat left 2px;
}

h6.osel {
	font-size:18px;
	color:#03527c;
	font-weight:normal;
	padding:25px 0 0 0;
	clear:both;
	margin:0;
}

ul.op_list {
	float:left;
	clear:both;
	width:690px;
	padding:20px 0 0 0;
}

ul.op_list li {
	float:left;
	clear:both;
	width:680px;
	background:url(../images/op_list_brd.png) no-repeat 0 0;
	padding:20px 0 20px 10px;
}

ul.op_list li.off h3 {
	background:url(../images/p_off.png) no-repeat left 2px;
}

ul.op_list li.on h3 {
	background:url(../images/p_on.png) no-repeat left 2px;
}

.ocnt {
	float:left;
	width:520px;
}

.ocnt h3 {
	font-size:18px;
	font-weight:normal;
	color:#03527c;
	padding:0 0 7px 28px;
}

.ocnt h5 {
	font-size:14px;
	padding:0 0 7px 0;
	margin:0;
}

.ocat {
	float:right;
	width:160px;
}

.ocat_up {
	width:152px;
	background:#f2f8fd url(../images/ocat_up.png) repeat-x 0 0;
	padding:10px 0 1px 8px;
	float:left;
	clear:both;
	margin-bottom:10px;
}

.ocat_dn {
	width:152px;
	background:#f2f8fd;
	padding:8px 0 1px 8px;
	float:left;
	clear:both;
}

.ocat ul {
	float:left;
	clear:both;
	width:152px;
}

.ocat ul li {
	float:left;
	clear:both;
	width:152px;
	background:none;
	padding:0 0 7px 0;
	font-size:12px;
}

.ocat ul li a {
	color:#03527c;
	padding:1px 0 0 23px;
}

.ocat ul li a:hover {
	text-decoration:underline;
}

.ocat ul li.oc_1 a {
	background:url(../images/ocat_1.png) no-repeat 0 0;
}

.ocat ul li.oc_2 a {
	background:url(../images/ocat_2.png) no-repeat 0 0;
}

.ocat ul li.oc_3 a {
	background:url(../images/ocat_3.png) no-repeat 0 0;
}

.ocat ul li.oc_4 a {
	background:url(../images/ocat_4.png) no-repeat 0 0;
}

.ocat ul li.oc_5 a {
	background:url(../images/ocat_5.png) no-repeat 0 0;
}

/*--------------------------OPERATIUNI END----------------------------------*/

/*-----------------DE SCHIMBAT BACKGROUNDURILE PT VARIANTA ENGLEZA----------------------*/

.search {
	float:right;
	width:218px;
	height:19px;
	padding:1px 0 1px 5px;
	background:url(../images/search_bg.png) no-repeat;
	margin:25px 7px 0 0;
}

.search_results {
	float:left;
	clear:both;
	width:218px;
	height:19px;
	padding:1px 0 1px 5px;
	background:url(../images/search_res.png) no-repeat;
	margin:5px 0 25px 0;
}

.cauta_proiect {
	float:left;
	clear:both;
	width:257px;
	height:19px;
	background:url(../images/cauta_proiect.png) no-repeat;
	padding:1px 0 1px 5px;
}

.abonez {
	float:left;
	clear:both;
	width:225px;
	height:19px;
	padding:1px 0 1px 5px;
	background:url(../images/abonez_bg.png) no-repeat; 
	margin-bottom:6px;
}

/*-----------------DE SCHIMBAT BACKGROUNDURILE PT VARIANTA ENGLEZA----------------------*/

/*-----------------CALENDAR STYLE----------------------*/

ul.cal_events{
	clear:both;
	width:220px;
	float:left;
}

ul.cal_events li { 
	width:220px;
}

ul.cal_events li a{
	height:22px;
	text-align:center;
	width:31px;
	float:left;
	padding:2px 0 0;
}

ul.cal_events li a.current{
	border:1px solid #03527C;
	color:#000000; 
	display:block;
	height:18px;
	padding:2px 0 0;
	width:26px;	
	}

/*-----------------END CALENDAR STYLE----------------------*/

/*-----------------COMPETITII - OPERATIUNI----------------------*/
.cautare_legenda {
	float:left;
	clear:both;
	width:690px;
	padding:15px 0 0 0;
}
.cautare_div {
	width:463px;
	float:left;
}
.cautare_div h2 {
	color:#0e80c9;
	background:url(../images/bg_new_cautare77.jpg) repeat-x;
	width:83px;
	height:21px;
	padding:4px 0px 0px 13px;
	font-family:Tahoma;
	font-size:14px;
}
.cautare_filtrare {
	background:url(../images/bg_cautare_filtrare.jpg) repeat-x;
	float:left;
	width:347px;
	height:41px;
	padding:6px 10px 26px 10px;
	color:#02547c;
	font-size:11px;
}
.operatiune_n {
	float:left;
	width:166px;
	padding:0px 20px 0px 0px;
}
.an_n {
	float:left;
	width:61px;
	padding:0px 20px 0px 0px;
}
.tip_n {
	float:left;
	width:80px;
}
.operatiune_n span {
	display:block;
	width:55px;
	padding:0px 0px 7px 0px;
}
.an_n span {
	display:block;
	width:25px;
	padding:0px 0px 7px 0px;
}
.tip_n span {
	display:block;
	width:70px;
	padding:0px 0px 7px 0px;
}
.operatiune_n select {
	font-size:11px;
	color:#b8c2cc;
	width:160px;
	border:1px solid #7e9db9;
	height:19px;
	padding:1px 0px 0px 5px;
}
.an_n select {
	font-size:11px;
	color:#b8c2cc;
	width:55px;
	border:1px solid #7e9db9;
	height:19px;
	padding:1px 0px 0px 5px;
}
.tip_n select {
	font-size:11px;
	color:#b8c2cc;
	width:75px;
	border:1px solid #7e9db9;
	height:19px;
	padding:1px 0px 0px 5px;
}
.legenda_div{
	width:209px;
	float:right;
	margin:0px 4px 0px 0px;
}
.legenda_div h2 {
	color:#0e80c9;
	background:#f0f1f2;
	width:81px;
	height:21px;
	padding:4px 0px 0px 13px;
	font-family:Tahoma;
	font-size:14px;
}
.legenda_rgt {
	background:#f0f1f2;
	padding:5px 6px 20px 6px;
	float:left;
}
.legenda_rgt img{
	float:left;
	padding:0px 0px 6px 0px;
}
.legenda_rgt span{
	float:left;
	font-size:10px;
	color:#0e80c9;
	font-family:Tahoma;
	padding:0px 0px 0px 5px;
}
.operatiuni_n {
	clear:both;
	float:left;
	padding:22px 0 0 10px;
	width:680px;
}
.operatiuni_n ul {
	clear:both;
	float:left;
	padding:0px;
	width:680px;
}
.operatiuni_n ul li {
	clear:both;
	float:left;
	margin:0 0 24px;
	padding:0px 0px 16px 0px;
	width:680px;
	border-bottom: 1px dotted #03527b;
}
.operatiuni_n ul li p {
	font-family:Tahoma;
	color:#3f505b;
	font-size:14px;
	padding:0px 0px 24px 0px;
}
.operatiuni_n ul li span {
	font-family:Tahoma;
	color:#093b82;
	font-size:14px;
	padding:0px 4px 0px 0px;
}

.operatiuni_n ul li a span {
	font-family:Tahoma;
	color:#093b82;
	font-size:14px;
	padding:0px 4px 0px 0px;
}

.apel_gri {
	background:url(../images/apel_gri_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	padding:5px 0px 5px 2px;
	height:14px;
	display:block;
	width:62px;
	color:#081920;
	font-family:Tahoma;
	font-size:14px;
	float:left;
}
.apel_verde {
	background:url(../images/apel_verde_bg.jpg) repeat-x;
	border:1px solid #cccccc;
	padding:5px 0px 5px 2px;
	height:14px;
	display:block;
	width:62px;
	color:#081920;
	font-family:Tahoma;
	font-size:14px;
	/*margin:0px 0px 0px 24px;*/
	float:left;
}
.pos_rel {
	position:relative;
	width:73px;
	float:left;
}
.act_recent {
	position:absolute;
	top:1px;
	right:1px;
}
.operatiunea_x_x {
	color:#5d6974;
	font-size:18px;
	font-family:Tahoma;
	float:left;
	width:600px;
	clear:both;
	padding:15px 0px 22px 0px;
}
.operatiunea_x_x span {
	color:#03527b;
	padding:0px 5px 0px 0px;
}
.cod_competitie {
	color:#589fd5;
	font-size:12px;
	padding:5px 0px 0px 0px;
}
.apel_an {
	background:#6dd131;
	color:#03527b;
	font-size:14px;
	font-family:Tahoma;
	padding:4px 21px 2px 17px;
	float:left;
	clear:both;
	margin:0px 0px 15px 0px;
}

/*--------taburi operatiuni--------*/

.tabox_n {
	float:left;
	clear:both;
	width:518px;
}

div#tabs_a_n ul {
	width:696px;
	height:29px;
	float:left;
	clear:both;
	border-bottom:1px solid #8c8d92;
}

div#tabs_a_n ul li {
	width:163px;
	height:29px;
	float:left;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	margin:0 2px 0 0;
}
div#tabs_a_n ul li {
	position:relative;
}
div#tabs_a_n ul li img.act_rec_tab {
	position:absolute;
	right:5px;
	top:3px;
}
div#tabs_a_n ul li.last {
	margin:0;
}

div#tabs_a_n ul li a {
	float:left;
	display:block;
	height:21px;
	color:#23688f;
	padding:8px 9px 0 10px;
	width:144px;
	background:#f3f8fe;
}


div#tabs_a_n ul li a.on_n {
	float:left;
	display:block;
	width:144px;
	height:21px;
	padding:8px 9px 0 10px;
	border-top:1px solid #8c8d92;
	border-left:1px solid #8c8d92;
	border-right:1px solid #8c8d92;
	background:#f3f8fe;
	color:#23688f;
}

div#tabs_a_n ul li.pad a {
	padding:8px 9px 0 10px;
	width:144px;
}

div#tabs_a_n ul li.pad a.on_n {
	height:21px;
	padding:8px 9px 0 10px;
	width:144px;
}

.oper_big {
	float:left;
	clear:both;
	width:696px;
	border-bottom:1px solid #8c8d92;
	border-left:1px solid #8c8d92;
	border-right:1px solid #8c8d92;
	background:#f3f8fe;
	padding:0px;
}

#tab_a2_n, #tab_a3_n, #tab_a4_n, #tab_a5_n {
	display: none; 
}
.inregistrare_n {
	width:161px;
	height:220px;
	padding:3px 3px 0px 3px;
	background:#455660; 
	float:right; 
} 
a.inreg_electr { 
	background: #f3f8fe url(../images/inreg_electr_ico.jpg) no-repeat 9px 5px;
	padding:5px 6px 11px 30px;
	margin:0px 0px 3px 0px;
	width:126px;
	font-size:12px;
	color:#05527c;
	display:block;
}
a.inreg_rpc {
	background: #f3f8fe url(../images/inreg_rpc_ico.jpg) no-repeat 9px 5px;
	padding:5px 6px 11px 30px;
	margin:0px 0px 3px 0px;
	width:126px;
	font-size:12px; 
	color:#05527c;
	display:block;	
}

#tab_a1 a, #tab_a2 a, #tab_a3 a{
	color:#03527c;
}

#tab_a1 a:hover, #tab_a2 a:hover, #tab_a3 a:hover{
	text-decoration:underline;
}

a.m_prev {
	float:left;
	background:transparent url(../images/left_month.jpg) no-repeat scroll 0;
	width:16px;
	height:17px;
	margin-right:10px;
}

.calendar h4.calendar_month{
	float:left; 
	margin-right:10px; 
	font-size:12px;
} 
 
a.m_next{ 
	float:left;
	background:transparent url(../images/right_month.jpg) no-repeat scroll 0;
	width:16px;
	height:17px;

}